please help compiling Arm9loaderHax ..........T_T

Discussion in '3DS - Homebrew Development and Emulators' started by hongmieu999, Feb 21, 2016.

  1. hongmieu999
    OP

    hongmieu999 Advanced Member

    Newcomer
    72
    10
    Oct 14, 2015
    eh ! error ! please help
     

    Attached Files:

  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,615
    1,190
    Oct 8, 2015
    Italy
    Hyrule Castle
    give me your OTP.bin
     
  3. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
  4. hongmieu999
    OP

    hongmieu999 Advanced Member

    Newcomer
    72
    10
    Oct 14, 2015
  5. PokeAcer

    PokeAcer Banned

    Banned
    1,431
    1,055
    May 28, 2015
    United Kingdom
    Wales
    Alternatively, 2.7.10 which works, and then use PyCrypto's EXE/MSI installer as compiling doesn't work on Windows unless you have Visual Express C++ 2010.
     
  6. hongmieu999
    OP

    hongmieu999 Advanced Member

    Newcomer
    72
    10
    Oct 14, 2015
  7. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    from the looks of it, arm9loaderhax does not support Python 3.x. use 2.6 or 2.7.
     
  8. PokeAcer

    PokeAcer Banned

    Banned
    1,431
    1,055
    May 28, 2015
    United Kingdom
    Wales
    Yeah, you need 2.7, as it states.
     
  9. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,615
    1,190
    Oct 8, 2015
    Italy
    Hyrule Castle
  10. PokeAcer

    PokeAcer Banned

    Banned
    1,431
    1,055
    May 28, 2015
    United Kingdom
    Wales
  11. hongmieu999
    OP

    hongmieu999 Advanced Member

    Newcomer
    72
    10
    Oct 14, 2015
    Thank you Guy very much ! you all are my good friends :v :)